Bug 2002942 - ravada-1.1.0 is available
Summary: ravada-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ravada
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-10 07:36 UTC by Upstream Release Monitoring
Modified: 2021-10-29 22:55 UTC (History)
1 user (show)

Fixed In Version: ravada-1.1.0-1.fc36 ravada-1.1.0-1.fc34 ravada-1.1.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-03 17:52:44 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.4 (#2002942) (879 bytes, patch)
2021-09-10 07:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.5 (#2002942) (879 bytes, patch)
2021-09-17 09:40 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.0 (#2002942) (879 bytes, patch)
2021-09-29 11:40 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-10 07:36:22 UTC
Latest upstream release: 1.0.4
Current version/release in rawhide: 1.0.3-1.fc35
URL: https://ravada.upc.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19043/

Comment 1 Upstream Release Monitoring 2021-09-10 07:36:27 UTC
Created attachment 1822018 [details]
[patch] Update to 1.0.4 (#2002942)

Comment 2 Upstream Release Monitoring 2021-09-10 07:44:30 UTC
the-new-hotness/release-monitoring.org's scratch build of ravada-1.0.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75450450

Comment 3 Upstream Release Monitoring 2021-09-17 09:40:21 UTC
Latest upstream release: 1.0.5
Current version/release in rawhide: 1.0.3-1.fc35
URL: https://ravada.upc.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19043/

Comment 4 Upstream Release Monitoring 2021-09-17 09:40:25 UTC
Created attachment 1823803 [details]
[patch] Update to 1.0.5 (#2002942)

Comment 5 Upstream Release Monitoring 2021-09-17 09:53:21 UTC
the-new-hotness/release-monitoring.org's scratch build of ravada-1.0.5-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=75835293

Comment 6 Upstream Release Monitoring 2021-09-29 11:40:23 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.3-1.fc35
URL: https://ravada.upc.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19043/

Comment 7 Upstream Release Monitoring 2021-09-29 11:40:28 UTC
Created attachment 1827310 [details]
[patch] Update to 1.1.0 (#2002942)

Comment 8 Upstream Release Monitoring 2021-09-29 11:51:52 UTC
the-new-hotness/release-monitoring.org's scratch build of ravada-1.1.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=76462390

Comment 9 Fedora Update System 2021-10-03 17:50:12 UTC
FEDORA-2021-263d4e8374 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-263d4e8374

Comment 10 Fedora Update System 2021-10-03 17:52:44 UTC
FEDORA-2021-263d4e8374 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-10-03 18:09:53 UTC
FEDORA-2021-ef0f9439d2 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef0f9439d2

Comment 12 Fedora Update System 2021-10-03 18:17:56 UTC
FEDORA-2021-a488b553a2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a488b553a2

Comment 13 Fedora Update System 2021-10-04 01:44:14 UTC
FEDORA-2021-ef0f9439d2 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ef0f9439d2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ef0f9439d2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-10-04 01:49:04 UTC
FEDORA-2021-a488b553a2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a488b553a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a488b553a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-10-11 21:32:50 UTC
FEDORA-2021-a488b553a2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-10-29 22:55:46 UTC
FEDORA-2021-ef0f9439d2 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.